﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EA1C1213-DA96-47E1-A6A0-0E2AE1DC33D9}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GHWebUsb20PcCamera</RootNamespace>
    <AssemblyName>GHWebUsb20PcCamera</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AForge.Video, Version=2.2.5.0, Culture=neutral, PublicKeyToken=cbfb6e07d173c401, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\_Exe\AForge.Video.dll</HintPath>
    </Reference>
    <Reference Include="AForge.Video.DirectShow, Version=2.2.5.0, Culture=neutral, PublicKeyToken=61ea4348d43881b7, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\_Exe\AForge.Video.DirectShow.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CGHWebUsb20PcCamera.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\ImageProcessing\IPMatrix\IPMatrix.csproj">
      <Project>{27230755-555E-4E71-AECA-C6BE0BA68411}</Project>
      <Name>IPMatrix</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ImageProcessing\IPMemory\IPMemory.csproj">
      <Project>{A81FD55F-E0BF-4CDF-8E34-61D2F86EB934}</Project>
      <Name>IPMemory</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ImageProcessing\IPPalette\IPPalette256\IPPalette256.csproj">
      <Project>{5B9D9975-A7F1-4977-BBB3-B52995A3A62F}</Project>
      <Name>IPPalette256</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ImageProcessing\IPPalette\IPPaletteBase\IPPaletteBase.csproj">
      <Project>{8E838B2A-2610-4B39-92C4-BCC4EBD4E004}</Project>
      <Name>IPPaletteBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\GrabberHardware\GrabberHardware.csproj">
      <Project>{5DCFDB6A-137B-48F7-B5FD-DA46C7B4ABBC}</Project>
      <Name>GrabberHardware %28GrabberHardware\GrabberHardware%29</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>